Bug 197913 - [patch] update www/p5-Mojolicious-Plugin-YamlConfig to 0.2.0
Summary: [patch] update www/p5-Mojolicious-Plugin-YamlConfig to 0.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-22 05:04 UTC by Adam Weinberger
Modified: 2015-04-10 13:34 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (skreuzer)


Attachments
0.2.0 (1.19 KB, patch)
2015-02-22 05:04 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2015-02-22 05:04:07 UTC
Created attachment 153306 [details]
0.2.0

Attached patch updates to 0.2.0.

Changes: https://metacpan.org/changes/distribution/Mojolicious-Plugin-YamlConfig

All tests successful.
Files=5, Tests=12,  1 wallclock secs ( 0.04 usr  0.02 sys +  0.59 cusr  0.07 csys =  0.71 CPU)
Result: PASS
Comment 1 Bugzilla Automation freebsd_committer 2015-02-22 05:04:07 UTC
Auto-assigned to maintainer skreuzer@FreeBSD.org
Comment 2 commit-hook freebsd_committer 2015-03-24 16:43:04 UTC
A commit references this bug:

Author: adamw
Date: Tue Mar 24 16:42:28 UTC 2015
New revision: 382119
URL: https://svnweb.freebsd.org/changeset/ports/382119

Log:
  Update to 0.2.0.

  Changes: https://metacpan.org/changes/distribution/Mojolicious-Plugin-YamlConfig

  PR:		197913
  Approved by:	maintainer timeout (> 1 month)

Changes:
  head/www/p5-Mojolicious-Plugin-YamlConfig/Makefile
  head/www/p5-Mojolicious-Plugin-YamlConfig/distinfo
Comment 3 Adam Weinberger freebsd_committer 2015-03-24 16:43:13 UTC
Committed due to maintainer timeout. Steven, are you still interested in maintaining this port? If not, would you like to donate it to perl@?
Comment 4 Steven Kreuzer freebsd_committer 2015-04-10 13:34:16 UTC
(In reply to Adam Weinberger from comment #3)

Hi Adam-

Yes, I am still interested in maintaining this port

I just realized that all mail from Bugzilla to me was getting marked as spam so I never saw this PR when it was first opened.


Sorry about that